
.number_slideshow {
    display: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    position: relative;
}
.number_slideshow .number_slideshow_nav {
    bottom: 10px;
    margin: 0;
    opacity: 0.9;
    padding: 0;
    position: absolute;
    right: 10px;
}
.number_slideshow .number_slideshow_nav li {
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
    float: left;
    margin-left: 6px;
    position: relative;
}
.number_slideshow .number_slideshow_nav li a, ul.number_slideshow_nav li span {
    padding-left: 8px;
    padding-right: 8px;
	width:20px;
}
.number_slideshow ul {
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0;
}
.number_slideshow ul li {
    border-radius: 5px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
}
.number_slideshow ul li p {
    font-size: 13px;
    left: 0;
    line-height: 23px;
    margin: 0;
    opacity: 0.6;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    top: 0;
}
.number_slideshow ul li a {
    text-decoration: none;
}
.number_slideshow ul li a img {
    border: medium none;
}
